package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF395Response {

    @Parameter(name = "KonecnyZustatek")
    Double konecnyZustatek();

    @Parameter(name = "Mena")
    String mena();

}